View Issue Details

IDProjectCategoryView StatusLast Update
0011233LazarusLCLpublic2011-09-19 09:48
Reporterindianajones Assigned ToTom Gregorovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.25 (SVN) 
Target Version1.0.0 
Summary0011233: TDBGrid Runtime Column Problem - Mac OS X - Leopard
Description
When you connect and get the data from a database in runtime.
Only the first column of the data shown in the TDBGrid component not the others.
In our example data consists three columns.
TagsNo tags attached.
Fixed in Revision
LazTarget1.0
WidgetsetCarbon
Attached Files

Activities

Zeljan Rikalo

2011-07-03 13:36

developer   ~0049610

And where's example ?

indianajones

2011-07-15 14:33

reporter   ~0050005

the report can be closed, I tested with the latest svn revisions and no problem with that.
thanks.

Issue History

Date Modified Username Field Change
2008-04-29 14:33 indianajones New Issue
2008-04-29 14:33 indianajones Widgetset => Carbon
2008-04-30 19:20 Vincent Snijders LazTarget => 1.0
2008-04-30 19:20 Vincent Snijders Assigned To => Tom Gregorovic
2008-04-30 19:20 Vincent Snijders Status new => acknowledged
2008-04-30 19:20 Vincent Snijders Target Version => 1.0.0
2011-07-03 13:36 Zeljan Rikalo Note Added: 0049610
2011-07-03 13:36 Zeljan Rikalo Status acknowledged => feedback
2011-07-15 14:33 indianajones Note Added: 0050005
2011-09-19 09:48 Vincent Snijders Status feedback => resolved
2011-09-19 09:48 Vincent Snijders Resolution open => fixed